<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757895753716" />
    <string name="installer_id">c616bcc0-00a7-48e1-825a-e92b5db3929b</string>
</map>
